[@bigcommerce/checkout-sdk](../README.md) / Country

# Interface: Country

## Table of contents

### Properties

- [code](Country.md#code)
- [hasPostalCodes](Country.md#haspostalcodes)
- [name](Country.md#name)
- [requiresState](Country.md#requiresstate)
- [subdivisions](Country.md#subdivisions)

## Properties

### code

• **code**: `string`

___

### hasPostalCodes

• **hasPostalCodes**: `boolean`

___

### name

• **name**: `string`

___

### requiresState

• **requiresState**: `boolean`

___

### subdivisions

• **subdivisions**: [`Region`](Region.md)[]
